BAM2BED_SGE(1)

NAME
bam2bed_sge - manual page for bam2bed_sge 2.4.42+dfsg

SYNOPSIS
bam2bed_sge [--help] [--clean] <input-indexed-bam-file> [output-bed-file]

DESCRIPTION

    Pass in the name of an indexed BAM file to create a sorted BED file using the cluster.

    (stdin isn't supported through this wrapper script.)

    Add --clean to remove <input-indexed-bam-file> after turning it into BED.

    You can pass in the name of the output bed archive to be created. Otherwise, the output will have the same name as the input file, with an additional

'.bed' ending.
    If the input file ends with '.bam', that will be stripped off.

SEE ALSO
The full documentation for bam2bed_sge is maintained as a Texinfo manual. If the info and bam2bed_sge programs are properly installed at your site, the command

    info bam2bed_sge

should give you access to the complete manual.